<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_AdachiTomokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">安達　知子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_AdachiTomokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">安達　知子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">色材・機能材関連事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">色材・機能材関連事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember_label" xlink:role="http://www.xbrl.org/2003/role/label">取締役（監査等委員）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">取締役（監査等委員） [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember_label" xlink:role="http://www.xbrl.org/2003/role/label">取締役（監査等委員である取締役を除く）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">取締役（監査等委員である取締役を除く） [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">収益分配請求権設定に係る費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">収益分配請求権設定に係る費用、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">藤本　欣伸</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">藤本　欣伸 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">業務受託料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業務受託料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">業務受託料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">資産賃貸料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">資産賃貸料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">資産賃貸料、営業活動による収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">正味貨幣持高に係る利得</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">正味貨幣持高に係る利得、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">正味貨幣持高に係る利得</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">正味貨幣持高に係る利得、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス（人的資本・多様性）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス（人的資本・多様性） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス（気候変動対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス（気候変動対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_HamadaHiroyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">濱田　弘之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_HamadaHiroyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">濱田　弘之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">減損損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減損損失、セグメント情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_KanoMasayukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">加野　雅之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_KanoMasayukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">加野　雅之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_KimuraKeikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">木村　恵子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_KimuraKeikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">木村　恵子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_KosugiNorikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小杉　乃里子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_KosugiNorikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小杉　乃里子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">正味貨幣持高に係る損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">正味貨幣持高に係る損失、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">正味貨幣持高に係る損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">正味貨幣持高に係る損失、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_MatsumotoMinoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松本　実</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_MatsumotoMinoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松本　実 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標 （人的資本・多様性）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 （人的資本・多様性） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標 （気候変動対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 （気候変動対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">顧客との契約から生じた債権の金額の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">顧客との契約から生じた債権の金額の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">事業構造改善費用に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業構造改善費用に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">収益分配請求権設定契約締結による資金調達に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">収益分配請求権設定契約締結による資金調達に関する注記、連結貸借対照表関係 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">収益分配請求権設定契約締結による資金調達に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">収益分配請求権設定契約締結による資金調達に関する注記、連結損益計算書関係 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember_label" xlink:role="http://www.xbrl.org/2003/role/label">社外取締役（監査等委員）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">社外取締役（監査等委員） [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">パッケージ関連事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">パッケージ関連事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ポリマー・塗加工関連事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ポリマー・塗加工関連事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">印刷・情報関連事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">印刷・情報関連事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">収益分配請求権設定契約による収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">収益分配請求権設定契約による収入、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、指標及び目標（人的資本・多様性）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理 （人的資本・多様性）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 （人的資本・多様性） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理 （気候変動対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 （気候変動対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_SatouTetsuakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　哲章</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_SatouTetsuakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　哲章 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略 （人的資本・多様性）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 （人的資本・多様性） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略 （気候変動対応）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 （気候変動対応） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_TachifujiYukihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">立藤　幸博</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_TachifujiYukihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">立藤　幸博 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_TakashimaSatoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙島　悟</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_TakashimaSatoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙島　悟 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_TotalMember_label" xlink:role="http://www.xbrl.org/2003/role/label">合計</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_TotalMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">合計 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_YokoiYutakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">横井　裕</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00903-000_YokoiYutakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">横井　裕 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_AdachiTomokoMember" xlink:label="jpcrp030000-asr_E00903-000_AdachiTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember" xlink:label="jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xlink:label="jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE" xlink:label="jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember" xlink:label="jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA" xlink:label="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA" xlink:label="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI" xlink:label="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF" xlink:label="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_HamadaHiroyukiMember" xlink:label="jpcrp030000-asr_E00903-000_HamadaHiroyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation" xlink:label="jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_KanoMasayukiMember" xlink:label="jpcrp030000-asr_E00903-000_KanoMasayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_KimuraKeikoMember" xlink:label="jpcrp030000-asr_E00903-000_KimuraKeikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_KosugiNorikoMember" xlink:label="jpcrp030000-asr_E00903-000_KosugiNorikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE" xlink:label="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF" xlink:label="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_MatsumotoMinoruMember" xlink:label="jpcrp030000-asr_E00903-000_MatsumotoMinoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock" xlink:label="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" xlink:label="jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF" xlink:label="jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity" xlink:label="jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_SatouTetsuakiMember" xlink:label="jpcrp030000-asr_E00903-000_SatouTetsuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_TachifujiYukihiroMember" xlink:label="jpcrp030000-asr_E00903-000_TachifujiYukihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_TakashimaSatoruMember" xlink:label="jpcrp030000-asr_E00903-000_TakashimaSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_TotalMember" xlink:label="jpcrp030000-asr_E00903-000_TotalMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E00903-000_YokoiYutakaMember" xlink:label="jpcrp030000-asr_E00903-000_YokoiYutakaMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_AdachiTomokoMember" xlink:to="jpcrp030000-asr_E00903-000_AdachiTomokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_AdachiTomokoMember" xlink:to="jpcrp030000-asr_E00903-000_AdachiTomokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember" xlink:to="jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember" xlink:to="jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xlink:to="jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xlink:to="jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE" xlink:to="jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE" xlink:to="jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember" xlink:to="jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember" xlink:to="jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA" xlink:to="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA" xlink:to="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA" xlink:to="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA" xlink:to="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA" xlink:to="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA" xlink:to="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI" xlink:to="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI" xlink:to="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF" xlink:to="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF" xlink:to="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_HamadaHiroyukiMember" xlink:to="jpcrp030000-asr_E00903-000_HamadaHiroyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_HamadaHiroyukiMember" xlink:to="jpcrp030000-asr_E00903-000_HamadaHiroyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation" xlink:to="jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_KanoMasayukiMember" xlink:to="jpcrp030000-asr_E00903-000_KanoMasayukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_KanoMasayukiMember" xlink:to="jpcrp030000-asr_E00903-000_KanoMasayukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_KimuraKeikoMember" xlink:to="jpcrp030000-asr_E00903-000_KimuraKeikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_KimuraKeikoMember" xlink:to="jpcrp030000-asr_E00903-000_KimuraKeikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_KosugiNorikoMember" xlink:to="jpcrp030000-asr_E00903-000_KosugiNorikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_KosugiNorikoMember" xlink:to="jpcrp030000-asr_E00903-000_KosugiNorikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE" xlink:to="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE" xlink:to="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF" xlink:to="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF" xlink:to="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_MatsumotoMinoruMember" xlink:to="jpcrp030000-asr_E00903-000_MatsumotoMinoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_MatsumotoMinoruMember" xlink:to="jpcrp030000-asr_E00903-000_MatsumotoMinoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock" xlink:to="jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock" xlink:to="jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" xlink:to="jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" xlink:to="jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF" xlink:to="jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF" xlink:to="jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity" xlink:to="jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity" xlink:to="jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_SatouTetsuakiMember" xlink:to="jpcrp030000-asr_E00903-000_SatouTetsuakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_SatouTetsuakiMember" xlink:to="jpcrp030000-asr_E00903-000_SatouTetsuakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_TachifujiYukihiroMember" xlink:to="jpcrp030000-asr_E00903-000_TachifujiYukihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_TachifujiYukihiroMember" xlink:to="jpcrp030000-asr_E00903-000_TachifujiYukihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_TakashimaSatoruMember" xlink:to="jpcrp030000-asr_E00903-000_TakashimaSatoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_TakashimaSatoruMember" xlink:to="jpcrp030000-asr_E00903-000_TakashimaSatoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_TotalMember" xlink:to="jpcrp030000-asr_E00903-000_TotalMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_TotalMember" xlink:to="jpcrp030000-asr_E00903-000_TotalMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_YokoiYutakaMember" xlink:to="jpcrp030000-asr_E00903-000_YokoiYutakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00903-000_YokoiYutakaMember" xlink:to="jpcrp030000-asr_E00903-000_YokoiYutakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>